// utils/tool.js
export const showData = (data) => {
    if (typeof data === 'undefined' || data === null) {
        return ''
    }
    if (typeof data === 'string' && data.trim() === '') {
        return ''
    }
    if (data.trim() === '-1' || data.trim() === -1) {
        return ''
    }
    if (Array.isArray(data) && data.length === 0) {
        return ''
    }
    if (typeof data === 'object' && Object.keys(data).length === 0) {
        return ''
    }
    return data
}
